:root {
    --primary: #107cd8;
    --primary_high: #1d8ceb;
    --primary_deep: #0560ab;
    --warn: #ecb23d;
    --warn_high: #ffae0c;
    --danger: #ff3c3b;
    --danger_high: #ff1111;
    --info: #5bc0de;
    --info_high: #2bacd2;
    --success: #4dbd74;
    --success_high: #3ea662;
    --darker: #000;
    --dark: #676767;
    --gray: #848484;
    --light: #e5e5e5;
    --lighter: #f2f2f2;
}
a{cursor: pointer;}
.laydate_box,.laydate_box * {
	box-sizing: content-box;
}
.j_ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.j_ul li{
	list-style: none;
}
.form-control.form-date{
	background: #FFF;
}
.j_no_lborder{
	border-left:none;
}
.j_no_rborder{
	border-right:none;
}
.noselect{
	moz-user-select: -moz-none; 
-moz-user-select: none; 
-o-user-select:none; 
-khtml-user-select:none; 
-webkit-user-select:none;
-ms-user-select:none; 
user-select:none;
}
.portalloading{
	display: none;
	text-align: center;
	position: absolute;
	z-index: 111;
	left:0;
	top:0;
	right:0px;
	bottom:0px;
	width:100%;
	height: 100%;
	background: rgba(0,0,0,.05);
}
.portalloading img{
	margin:150px auto;
	width: 60px;
	height: 60px;
}
.j_header{
	height: 60px;
	display: block;
	width: 100%;
	z-index: 1;
	position: absolute;
	left: 0px;
	right:0px;
	top:0px;
	background: rgb(255, 255, 255);
	/* background: url(imgs/leftboxbg.png); */
	border-bottom: 1px solid #f3f3f3;
}

.j_slider_menu{
	position: absolute;
	width: 200px;
	top:60px;
	bottom:0px;
	left:0px;
	overflow-y: auto;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
   //
	background: #444 url(imgs/debut_dark.png) repeat;
	color: #fff;
	font: 400 100%/1.5 "Helvetica Neue",Helvetica,Arial,sans-serif;
    //
	font-family: "Helvetica Neue",Helvetica,Tahoma,Arial,"Microsoft Yahei","Hiragino Sans GB","WenQuanYi Micro Hei",sans-serif;
    //
	background: rgb(110,110,110);
	font-size: 14px;
	box-shadow: 2px 0 6px rgba(0,21,41,.35);
	z-index: 99;
	background: #001529;
}
.j_slider_menus{
	width: 100%;
	min-height: 100%;
	/* background: #001529; */
}
.j_slider_menu dl,.j_slider_menu dt,.j_slider_menu dd{
	list-style: none;
}
.j_slider_menu dl{
	display: none;
	margin-bottom: 0px;
}
.j_slider_menu dl:not(.collapse)>dt{
	background:#002849;
	border-left:none;
}
.j_slider_menu dl.collapse>dt{
	position:relative;
}
.j_slider_menu dl.collapse>dt:before{
	content:'';
	display: block;
    width: 2px;
    height: 35px;
    position: absolute;
    top: 3px;
    left: 0px;
    background: #0066cc;
}
.j_slider_menu dl>dt,
.j_slider_menu dl>dd{
	height: 40px;
	line-height: 40px;
	font-weight: normal;
	color: rgba(204,204,204,.95);
}
.j_slider_menu dl>dt{
	padding: 0px 15px 0px 10px;
	cursor: pointer;
	/* box-shadow: 0px 2px 6px #000000; */
}
.j_slider_menu dl>dd{
	padding: 0px 15px 0px 33px;
	cursor: pointer;
	transition-duration: 0.3s;
	-moz-transition-duration: 0.3s; /* Firefox 4 */
	-webkit-transition-duration: 0.3s; /* Safari 和 Chrome */
	-o-transition-duration: 0.3s; /* Opera */
	position:relative;
}
.j_slider_menu dl>dd i.help{
	display:inline-block;
	width:20px;
	height:20px;
	position:absolute;	
	right:10px;
	top:10px;
	background:url(../../../../assets/img/help/help.png) no-repeat;
	animation: jump 2s infinite;
}
.j_slider_menu dl>dd i.help:before{
	content:''
}
.layui-layer-title img.help_tip{
	cursor:pointer;
	animation: jump 2s infinite;
	margin-left:10px;
	z-index: 100000;
	pointer-events: visiblepainted;
}
@keyframes jump {  
           0% {  
               transform: translate(0px, 0px);  
           }
           40%{
           	   transform: translate(0px, -6.5px);
           }  
           50% {  
               transform: translate(0px, -7px);  
           }  
           100% {  
               transform: translate(0px, 0px);  
           }  
       }  
.j_slider_menu dl>dd:hover{
	background: #06418c;
}

.j_slider_menu dl.collapse>dd{
	opacity: 0;
	filter: alpha(opacity=0);
	height: 0px;
	left:-200px;
	position: absolute;
}
.j_slider_menu dl>dd.active{
	background: #06418c;
	color: white;
}

.j_slider_menu i.fa{
	color:#999;
}
.j_slider_menu dl>dt>i.fa:first-child{
	font-size:16px;
	padding-right: 5px;
}
.j_slider_menu dl>dt>i.fa:last-child{
	font-size:20px;
	margin-top: 10px;
}

.j_main_contianer{
	background: #FFF;
	position: absolute;
	top:60px;
	right:0px;
	bottom:0px;
	left:200px;
}
.j_tab_container{
	width: 100%;
	height: 100%;
	overflow: auto;
	background: #f2f2f2;
}
.j_tab_container iframe{
	border:none;
	display: none;
}
.j_tabs_box{
	padding: 0px;
	margin: 0px auto;
	background: #FFF;
	position: relative;
	display: block;
	overflow: hidden;
	border-bottom: 1px solid #f1f4f5;
	height: 40px;
	line-height: 40px;
	margin-top: 5px;
	width: 98%;
}
.j_tabs{
	display: inline-block;
	list-style: none;
	padding: 0px 90px 0 40px;
	height: 40px;
	line-height: 40px;
	margin: 0px;
	position: relative;
	white-space:nowrap;
	left:0px;
	min-width: 100%;
	/* box-sizing: border-box; */
}
.j_tabs>li{
	list-style: none;
	display: inline-block;
	background: #ffffff;
	min-width: 86px;
	text-align: left;
	height: 40px;
	padding: 0 15px;
	line-height: 40px;
	text-align: left;
	font-size: 14px;
	color: #002140;
	cursor: pointer;
	position: relative;
	transition-duration: 0.3s;
	-moz-transition-duration: 0.3s; /* Firefox 4 */
	-webkit-transition-duration: 0.3s; /* Safari 和 Chrome */
	-o-transition-duration: 0.3s; /* Opera */
	border-right: 1px solid #ececec;
}
.j_tabs>li:first-child{
	border-left: none;
	text-align: center;
}
.j_tabs>li:last-child{
}

 .j_tabs>li>i.refresh{
	color: #000;
	text-shadow: 0 1px 0 #fff;
	opacity: .2;
	padding-left: 5px;
	}
  .j_tabs>li>i.refresh:hover{
  	opacity:.5;
  }
.j_tabs>li>i.close{
	float: right;
	position: relative;
	right: -5px;
	top:9px;
}
.j_tabs>li.active>i.refresh,.j_tabs>li.active>i.close{
	color: white;
	opacity: .8;
}
.j_tabs>li:hover{
	background:#f1f4f5;
	color:#666;
}
 
.j_tabs>li.active{
	background: var(--primary);
	box-sizing: border-box;
	color: #ffffff;
}
.j_tabs>li:first-child:hover{
	border-left:none;
}
.j_tabs>li:first-child.active{
	 border-left:none;
}
 

.j_tab_left,
.j_tab_right{
	cursor: pointer;
	display: inline-block;
	cursor: pointer;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color:#999;
	background: #FFF;
	font-size: 20px;
	border-bottom: 1px solid #f1f4f5;
}
.j_tab_left{
	position: absolute;
	left: 0px;
	top:0px;
	z-index: 1;
	border-right: 1px solid #f1f4f5;
	
}
.j_tab_right{
	position: absolute;
	top: 0px;
	right:0px;
	z-index: 1;
	border-left: 1px solid #f1f4f5;
}
.j_tab_left:hover,
.j_tab_right:hover{
	background: #F1F1F1;
}
.j_tab_left:active,
.j_tab_right:active{
		background: #F8F8F8;
}
.j_tab_left:hover>span,
.j_tab_right:hover>span{
	color: #333;
}
 
 
.j_tab_iframes{
	padding: 0px;
	position: absolute;
	left:0px;
	right:0px;
	top: 45px;
	bottom:0px;
	display: block;
	background: #FFF;
	border:none;
}
.j_animated{
	transition-duration: 0.3s;
-moz-transition-duration: 0.3s; /* Firefox 4 */
-webkit-transition-duration: 0.3s; /* Safari 和 Chrome */
-o-transition-duration: 0.3s; /* Opera */
}

/********header中的元素class**********/
.j_logobox{
    float: left;
    z-index: 2;
 	left: 0px;
 	height: 60px;
 	width: 200px;
 	//background: rgb(110,110,110);
    //border-bottom: 1px solid #EFEFEF;
    // background: #444 url(imgs/debut_dark.png) repeat;
}
 .j_logo{
 	height: 60px;
 	width: 200px;
 	line-height: 60px;
 	display: inline-block;
 	padding: 0px;
 	border:none;
 	margin: 0px;
 	float: left;
 	//background: url(imgs/logo.png) center center no-repeat;
 	background:#001529 url(imgs/logo_1.png) center center no-repeat;
 }
 .j_toggle_slider_menu{
 	float: left;
 	height: 60px;
 	width: 40px;
 	border:none;
 	line-height: 60px;
 	display: inline-block;
 	padding: 0px;
 	margin: 0px;
 	text-align: center;
 	color: #aaa;
 	cursor: pointer;
 	background: transparent;
 	vertical-align: top;
 	border-left: 1px solid #F5F5F5;
 	border-right: 1px solid #F5F5F5;
 }
 
 .j_toggle_slider_menu:hover{
 	color:white;
 	background: rgba(0,0,0,0.1);
 }
 
 .j_collapse_slider_menu .j_slider_menu{
 	width:0px;
 }
 .j_collapse_slider_menu  .j_main_contianer{
 	left:0px;
 }
 .j_collapse_slider_menu  .j_logobox{
 	background: transparent;
 	 border-bottom: none;
 }
 .j_collapse_slider_menu .j_logo{
 	height: 60px;
 	width: 200px;
 	line-height: 60px;
 	display: inline-block;
 	padding: 0px;
 	border:none;
 	margin: 0px;
 	float: left;
 	background: url(imgs/logo_2.png) center center no-repeat;
 }
 
/*************header模块css******************/
.j_moudles{
	float: left;
	display: inline-block;
	max-width: 1280px;
	height: 60px;
	overflow: hidden;
	list-style: none;
	padding: 0px;
	margin: 0px;
	padding-left: 18px;
}
.j_moudles>li{
	list-style: none;
	height: 60px;
	padding: 5px 15px;
	margin: 0px;
	color: #002140;
	float: left;
	cursor: pointer;
	opacity: 0.8;
	filter: alpha(opacity=80);
	transition-duration: 0.3s;
	-moz-transition-duration: 0.3s; /* Firefox 4 */
	-webkit-transition-duration: 0.3s; /* Safari 和 Chrome */
	-o-transition-duration: 0.3s; /* Opera */
}
.j_moudles>li>p{
	margin-top:5px;
	margin-bottom:0;
	font-size:13px;
}
.j_moudles>li>i.fa{
	display: block;
	text-align: center;
	font-size: 26px;
	margin-top: 3px;
	color: #002140;
}
.j_moudles>li:hover,
.j_moudles>li.active{
    	opacity: 1;
    	filter: alpha(opacity=100);
    	background: rgba(120,120,120,0.15);
    	border-bottom: 2px solid #002140;
}

li.active {}
 
/*******额外的*********/
.j_user_dropdown .dropdown-toggle{
	height: 60px;
	border: none;
	line-height: 60px;
	display: inline-block;
	padding: 0px 10px;
	margin: 0px;
	text-align: center;
	color: var(--primary_deep);
	cursor: pointer;
	background: transparent;
	vertical-align: top;
	font-size:14px;
}
.j_user_dropdown .dropdown-menu {
    margin: 0px;
    border: 1px solid #EEE;
    -webkit-box-shadow: 0 1px 10px rgba(0,0,0,.05);
    box-shadow: 0 1px 10px rgba(0,0,0,.05);
    background: url(imgs/leftboxbg.png);
}
.j_user_dropdown .dropdown-menu>li>a:hover{
	color:#000;
 	background: rgba(0,0,0,0.1);
}
.j_user_dropdown .dropdown-menu>li>a{
	padding: 10px 20px;
}
.j_user_logout{
	float: right;
	height: 60px;
    width: 40px;
    border: none;
    line-height: 60px;
    display: inline-block;
    padding: 0px;
    margin: 0px;
    text-align: center;
    color: #aaa;
    cursor: pointer;
    background: transparent;
    vertical-align: top;
    font-size:16px;
}
.j_user_dropdown:hover .dropdown-toggle{
	color:#000;
 	background: rgba(0,0,0,0.1);
}
.j_user_logout:hover{
 	color:white;
 	background: rgba(0,0,0,0.1);
 }
 
.animated.s3{
	animation-duration: 0.3s;
}
.animated.s5{
	animation-duration: 0.5s;
}
/****************公共样式***********************/
h1{font-size: 30px;}
.j_hander{
	cursor: pointer;
}
.j_tleft{
	text-align:left!important;
}
.j_tright{
	text-align:right!important;
}
.j_tcenter{
	text-align: center!important;
}
.j_tright{
	text-align: right;
}
.j_tbold{
	font-weight: bold;
}
.j_t_1em{
	font-size:1em;
}
.j_t_1hem{
	font-size:1.5em;
}
.j_t_2em{
	font-size:2em;
}
.j_mtcenter{
	text-align: center;
	margin: 0 auto;
}
.j_mcenter{
	margin: 0 auto;
}
.j_no_margins {
    margin: 0!important;
}
.j_no_padding{
	padding: 0!important;
}
.j_pleft_10{
	padding-left:10px;
}
.j_no_left_padding {
    padding-left: 0!important;
}
.j_no_border {
    border:none;
}
.j_text_success,.text-success{
	color: #4dbd74;
}
.j_text_info{
	color: #5bc0de;
}
.j_text_danger,text-danger{
	color: #ff3c3b;
}
.j_text_warn,.text-warning{
	color: var(--warn);
}
.j_text_primary,.text-primary{
	color: var(--primary_deep);
	
}
.text-primary_light{
	color : var(--primary);
}
.text-darker{
    color: var(--darker);
}
.text-dark{
    color: var(--dark);
}
.text-gray{
    color: var(--gray);
}
.text-light{
    color: var(--light);
}
.text-lighter{
    color: var(--lighter);
}
.j_text_default{
	color: #676767;
}

.j_table_index{
	width: 80px;
}
.j_table_opt{
	min-width: 80px;
	max-width: 200px;
}
.j_table_enable{
	width: 80px;
}
.j_table_name{
	min-width: 120px;
}
.j_table_sn{
	width: 80px;
}
.j_table_w80{
	width: 80px;
}
.j_table_w90{
	width: 90px;
}
.j_table_w100{
	width: 100px;
}
.j_table_w110{
	width: 110px;
}
.j_table_w120{
	width: 120px;
}
.j_table_w140{
	width: 140px;
}
.j_table_w200{
	width: 200px;
}
.j_table_w300{
	width: 300px;
}
.j_table_w400{
	width: 400px;
}
.j_table_w500{
	width: 500px;
}
.j_table_detail{
	width: 80px;
}
.j_table_date{
	width: 110px;
}
.j_table_datetime{
	width: 180px;
}
.j_table_sex{
	width: 60px;
}
.j_table_phone{
	width: 140px;
}
.j_table_wechat{
	width: 160px;
}
.j_table_type{
	width: 90px;
}

 
.j_container_scroll{
	display: block;
	height:90%;
	border-bottom:1px solid #eee;
	overflow: auto;
	cursor: text;
}
.j_upload_file_box{
	display: block;
	width: 300px;
	margin: 10px auto;
	position: relative;
}
.form-group.has-error .j_upload_file_box .j_upload_file{
	border:2px dashed red;
}
.j_upload_file_box .j_upload_file{
	width: 300px;
	height: 70px;
	border-radius: 10px;
	background: var(--primary);
	background-size: 100% 100%;
	cursor: pointer;
	overflow: hidden;
	position: relative;
}
.j_upload_file_box .j_upload_file:before{
	content : '\8bf7\9009\62e9\6587\4ef6\4e0a\4f20';
	color : white;
	font-size : 25px;
	display : block;
	text-align: center;
	margin-top: 15px;

}
.j_upload_file_box .j_upload_file.j_reupload{
	background:#5bc0de url("imgs/reupload.png");
	background-size:100% 100%;
}
.j_upload_file_box .j_upload_file input[type='file']{
	opacity: 0;
	width: 100%;
	height: 100%;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	position: absolute;
	cursor: pointer;
}
/* .j_upload_file_box .j_upload_file  label{
	position: relative;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
	font-size:16px;
	line-height: 4.5;
	
} */
.j_upload_file_box .j_upload_file:hover{
	background : var(--primary_high);
}
.j_upload_file_box .j_upload_file.j_reupload:hover{
	background:#5cb85c url("imgs/reupload.png");
	background-size:100% 100%;
}
.j_upload_file_box .j_upload_file_box_msg{
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size:14px;
	font-weight: normal;
	position: relative;
	display: none;
}
.j_upload_img_preivew{
	display:block;
	margin: 15px auto;
	text-align: center;
	border:1px dashed #ddd;
	padding:15px;
	width: 300px;
	min-height:200px;
	vertical-align: middle;
}
.j_upload_img_preivew img{
	max-width: 260px;
	max-height: 260px;
	margin: 0px auto;
	vertical-align: middle;
}
.j_upload_file_box .j_file_name{
	width: 85%;
	height: 30px;
	line-height: 30px;
	color:#d9534f;
}
.j_upload_file_box .j_remove_file{
position: absolute;
z-index: 1;
right:0px;
top:5px;
font-size:16px;
cursor: pointer;
}
.j_upload_file_box .j_remove_file:hover{
	font-size:18px;
}


.j_img_uploder{
	width:120px;
	height:120px;
	border: 1px solid #CCC;
	display: inline-block;
	background:url("imgs/uploadimg.png") center center no-repeat;
	background-size:100%;
	position: relative;
	border-radius: 6px;
}
.form-group.has-error .j_img_uploder{
	border:1px dashed red;
}
.j_img_uploder:hover{
	border:1px solid #aaa;
}
.j_img_uploder input[type='file']{
	opacity: 0;
	width: 100%;
	height: 100%;
	left:0px;
	top:0px;
	bottom:0px;
	right:0px;
	position: absolute;
	cursor: pointer;
}
.j_img_uploder .j_img_uploder_msg{
	position: absolute;
	bottom:0px;
	margin-bottom:0px;
	background: rgba(0,0,0,0.5);
	color:#FFF;
	width: 100%;
	height: 20px;
	line-height: 20px;
	padding-left:2px;
	font-weight: normal;
	display: none;
}

.j_img_uploder .j_file_name{
	width: 100%;
	height: 20px;
	padding-right:30px;
	line-height: 20px;
	color:#FFF;
	overflow: hidden;
}
.j_img_uploder .j_remove_file{
float:right;
position:absolute;
z-index: 1;
right:2px;
top:2px;
font-size:14px;
cursor: pointer;
}
.j_img_uploder .j_remove_file:hover{
	font-size:16px;
}
.form-inline .input-group-addon.calendar {
	padding: 0;
	width: 34px;
	background-color: white;
	background-size: 20px;
	background-image: url(../img/icon_calendar.png);
	background-repeat: no-repeat;
	background-position: center;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.checkbox {
  padding-left: 20px; }
  .checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
    .checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      top:2px;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 3px;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 2px;
      margin-left: -20px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 11px;
      color: #555555; }
  .checkbox input[type="checkbox"] {
    opacity: 0;
    z-index: 1; }
    .checkbox input[type="checkbox"]:focus + label::before {
      /* outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px;  */}
    .checkbox input[type="checkbox"]:checked + label::after {
      font-family: 'FontAwesome';
      content: "\f00c"; }
    .checkbox input[type="checkbox"]:disabled + label {
      opacity: 0.65; }
      .checkbox input[type="checkbox"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed; }
  .checkbox.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox.checkbox-inline {
    margin-top: 0;
    margin-left: 0px;
    margin-right: 10px;
    min-width: 80px;
     }
  .checkbox.checkbox-single label {
    height: 17px; }

.checkbox-primary input[type="checkbox"]:checked + label::before {
  background-color: #428bca;
  border-color: #428bca; }
.checkbox-primary input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-danger input[type="checkbox"]:checked + label::before {
  background-color: #d9534f;
  border-color: #d9534f; }
.checkbox-danger input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-info input[type="checkbox"]:checked + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de; }
.checkbox-info input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-warning input[type="checkbox"]:checked + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e; }
.checkbox-warning input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-success input[type="checkbox"]:checked + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after {
  color: #fff; }

.radio {
  padding-left: 20px; }
  .radio label {
    display: inline-block;
    position: relative;
    padding-left: 5px;
     }
    .radio label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      top:2px;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 50%;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out;
      transition: border 0.15s ease-in-out; }
    .radio label::after {
      display: inline-block;
      position: absolute;
      content: " ";
      width: 11px;
      height: 11px;
      left: 3px;
      top: 5px;
      margin-left: -20px;
      border-radius: 50%;
      background-color: #555555;
      -webkit-transform: scale(0, 0);
      -ms-transform: scale(0, 0);
      -o-transform: scale(0, 0);
      transform: scale(0, 0);
      -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }
  .radio input[type="radio"] {
    opacity: 0;
    z-index: 1; }
    .radio input[type="radio"]:focus + label::before {
      /* outline: thin dotted;
      outline: 50px auto -webkit-focus-ring-color;
      outline-offset: -2px;  */}
    .radio input[type="radio"]:checked + label::after {
      -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      -o-transform: scale(1, 1);
      transform: scale(1, 1); }
    .radio input[type="radio"]:disabled + label {
      opacity: 0.65; }
      .radio input[type="radio"]:disabled + label::before {
        cursor: not-allowed; }
  .radio.radio-inline {
    margin-top: 0; }
  .radio.radio-single label {
    height: 17px; }

.radio-primary input[type="radio"] + label::after {
  background-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::before {
  border-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::after {
  background-color: #428bca; }

.radio-danger input[type="radio"] + label::after {
  background-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::before {
  border-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::after {
  background-color: #d9534f; }

.radio-info input[type="radio"] + label::after {
  background-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::before {
  border-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::after {
  background-color: #5bc0de; }

.radio-warning input[type="radio"] + label::after {
  background-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::before {
  border-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::after {
  background-color: #f0ad4e; }

.radio-success input[type="radio"] + label::after {
  background-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::before {
  border-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::after {
  background-color: #5cb85c; }
  


/*************inner 内页样式 ****************/
.j_page_body{
	background: #f2f2f2;
	min-height: 100%;
}
.needScroll,
.j_box_content.needScroll,
.j_page_body.needScroll{
	overflow-x:auto; 
	overflow-y:auto; 
}


.j_page_body.j_form_page{
	background:#FFF;
}
.j_page_body.j_bg_white{
	background:#FFF;
}
.j_page{
	/* padding: 10px 0px; */
	padding:0;
}
.j_page_body.j_form_page .j_page{
	padding-top:20px;
}
 
.j_box{
	clear: both;
	/* margin-bottom: 15px; */
	margin-top: 0;
	padding: 0;
}

.j_box.j_box_success{
	border-top: 4px solid;
	border-color: #5cb85c;
}
.j_box.j_box_info{
	border-top: 4px solid;
	border-color: #5bc0de;
}
.j_box.j_box_danger{
	border-top: 4px solid;
	border-color: #d9534f;
}
.j_box.j_box_warn{
	border-top: 4px solid;
	border-color: #f0ad4e;
}
.j_box.j_box_primary{
	border-top: 4px solid;
	border-color: #337ab7;
}
.j_box.j_box_default{
	border-top: 4px outset #f1f1f1;
}

.j_box .j_box_title{
    background: #fff;
    border-bottom: 1px solid  var(--light);
    margin-bottom: 0;
    padding: 10px 15px;
    min-height: 40px;
}
.j_box .j_box_title>i.fa{
	font-size: 16px;
}
.j_box .j_box_title .j_box_title_opt{
	float: right;
	height: 100%;
	line-height:2;
}
.j_box .j_box_title .j_box_title_opt>i.fa{
	cursor: pointer;
}
.j_box .j_box_title .j_box_title_opt>i.fa:hover{
	color:#5cb85c;
}

.j_box .j_box_title h3{
	display: inline-block;
    font-size: 16px;
    padding: 0;
    margin: 5px;
}
.j_box .j_box_content{
	background: #FFF;
    color: inherit;
    padding: 15px 20px 20px;
    border-color: #e7eaec;
    word-wrap:break-word;
}
.form-control-static{
	word-wrap:break-word;
}
.j_box .j_box_title.j_no_border{
	 border-bottom:none;
}
.j_box.j_box_list .j_box_content{
	padding: 0px 15px 15px 15px;
}
.j_box.j_box_jsplist .j_box_content{
	padding: 15px 15px 15px 15px;
}
 
.j_form_page .control-label.col-xs-3,
.j_form_page .control-label.col-xs-2{
	text-align: right;
	padding-top: 5px;
}

.j_panel {
	
}
.j_panel .j_panel-heading{
	border-bottom : 1px solid #ddd;
	padding : 10px 15px;
}
.j_panel .list-group-item {
	border : 0;
	border-bottom : 1px solid #ddd;
	margin-bottom : 0;
}
.btn i.fa{
	padding: 0px 3px;
}
.table .opt{
	cursor: pointer;
}
.table .opt>i.fa{
	margin-right: 8px;
	font-size:18px;
	cursor: pointer;
}

img.j_enable_btn{
	cursor:pointer;
	width:35px;
	height: 16px;
}
.table{
    table-layout: auto !important;
}
table .j_edit,table .j_remove{
	cursor:pointer;
	font-size:20px;
	margin: 0px 3px;
}

.form-group .input-group{
	padding-left: 5px;
	padding-right: 5px;
}
.bg_white{
	background : white;
}
.btn.btn-primary-new {
	
border: 1px solid var(--primary);
	
color: var(--primary);
	
border-radius: 6px;
}
.btn.btn-primary-new:hover{
	background : var(--primary);
	color : white;
}
/****************表单样式******************/
.form-control{
	/*  -webkit-box-shadow: none;
    box-shadow: none; */
	border-radius: 14px;
	display: block;
    width: 100%;
    height: 34px;
    font-size: 14px;
    line-height: 1.42857;
    color: rgb(85, 85, 85);
    background-color: rgb(255, 255, 255);
    background-image: none;
    box-shadow: rgba(0, 0, 0, 0.075) 0px 1px 1px inset;
    padding: 6px 12px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
    border-radius: 4px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.form-inline input.form-control[placeholder="关键词查询"]{
	border-radius : 20px;
	height : 30px;
	line-height : 30px;
}
.form-inline select.form-control{
}
.form-inline select.form-control:focus{
	box-shadow : none;
}
.bootstrap-table .table{
	border-radius: 0px;
	-webkit-border-radius: 0px;
}
.fixed-table-container {
	border-radius: 0px;
	-webkit-border-radius: 0px;
}

.bootstrap-table .table>thead>tr>th {
    vertical-align: bottom;
    border-bottom:none;
}
.bootstrap-table .fa-2x{
	font-size:1.5em;
}

.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom:none;
}

.table>thead>tr.j_tcenter>th {
    text-align: center;
}
.table>tbody>tr.j_tcenter>td {
    text-align: center;
}


/**********排课系统*************/
.j_table_minwidth{
	min-width: 100px;
}
.j_room{
	min-width: 100px;
	max-width:100px;
	width:100px;
}
.j_remark{
	min-width: 150px;
}
.table.j_table_autow{
	width: auto;
	min-width:100%;
	max-width: auto;
}
.table.j_table_center>thead>tr>th,
.table.j_table_center>thead>tr>td,
.table.j_table_center>tbody>tr>th,
.table.j_table_center>tbody>tr>td{
	text-align: center;
	vertical-align: middle;
	    word-break: break-all;
}
 
.j_toolTable.j_table_center>thead>tr>th,
.j_toolTable.j_table_center>thead>tr>td,
.j_toolTable.j_table_center>tbody>tr>th,
.j_toolTable.j_table_center>tbody>tr>td{
	text-align: center;
	border:1px solid #e2e2e2;
	padding: 5px;
	  /*   word-break: break-all; */
}
.j_toolTable td.j_teacher{
	height: 20px;
}
.j_toolTable td.j_teacher em{
	font-style: normal;
	display: block;
}
.j_toolTable td.j_teacher.over em{
	color:red;
	font-weight: bold;
}
.j_toolTable td.j_student{
	height: 50px;
	max-height:150px;
	overflow: auto;
}
 
.j_toolTable.j_table_center>tbody>tr>td.j_student{
	padding: 0px;
}
.j_toolTable .j_index{
	background: white;
	font-size: 16px;
	color: #000;
}
.j_toolTable .j_timestage{
	background: white;
	border-right:none;
	color: #000;
	font-size: 14px;
}
.j_toolTable .j_room{
	background: white;
	border-bottom:none;
	color: #000;
	font-size: 14px;
}
.j_toolTable .j_weekday{
	background: white;
	font-size: 16px;
	color: black;
	padding: 10px !important;
}
.j_toolTable .j_remark{
	background: white;
	color: #000;
	padding: 0px;
	font-size: 16px;
}
.j_toolTable.j_table_center>tbody>tr>td.j_remark{
    padding: 0px;
}
.j_toolTable .j_remark>.j_remark_box{
	height: 202px;
	max-height:202px;
	padding: 5px;
	margin: 0px;
	overflow: auto;
	background: #FFF;
	cursor: default;
}
.j_toolTable .j_remark>.j_remark_box:hover{
	background: #F9F9F9;
}
.j_toolTable .j_students{
	height: 100%;
	max-height: 100%;
	padding: 0px;
	margin: 0px;
	overflow: auto;
}

.j_toolTable .j_students ul{
	list-style: none;
	min-height: 100%;
	padding: 0px;
	margin: 0px;
}
.j_toolTable .j_students ul>li{
	list-style: none;
	display: block;
	border-bottom:1px dashed #EEE;
}
.j_toolTable .j_students ul>li:hover{
	background: #DDD;
	color:red;
}
.j_toolTable .j_students ul>li.j_tool_student_type2:hover,
.j_toolTable .j_students ul>li.j_tool_student_type3:hover{
	background: #3a9c3a;
	color:#EEE;
}
.j_toolTable tbody>tr>td.j_teacher.hover,
.j_toolTable tbody>tr>td.j_student.hover{
	background: #F8F8F8;
	cursor: pointer;
}
.j_toolTable tbody>tr>td.j_teacher:hover{
	background: #F1F1F1;
}
.j_toolTable .j_teacher.hover span{
	color:blue;
	font-weight: bold;
}
.j_toolTable .j_teacher span{
	color:#337ab7;
	display: block;
}

.j_weekdays{
	padding: 15px;
	display: block;
	background: #FFF;
}
.j_weekdays a{
	border:1px dashed #DDD;
	padding: 5px 10px;
	width: 220px;
	display: inline-block;
	white-space: nowrap;
	text-align: center;
	margin:5px;
	color:#337ab7;
}

.j_weekdays a:hover{
	border:1px solid #DDD;
	color:red;
}

::-webkit-scrollbar {  
  width: 20px;  
  height: 20px;  
}  
  
::-webkit-scrollbar-track,  
::-webkit-scrollbar-thumb {  
  border-radius: 999px;  
  border: 5px solid transparent;  
}  
  
::-webkit-scrollbar-track {  
  box-shadow: 1px 1px 5px rgba(0,0,0,.2) inset;  
}  


::-webkit-scrollbar-thumb {  
  min-height: 20px;  
  background-clip: content-box;  
  box-shadow: 0 0 0 5px rgba(0,0,0,.2) inset;  
}  
.j_slider_menu::-webkit-scrollbar-thumb {  
  box-shadow: 0 0 0 5px rgba(218, 218, 218, 0.54) inset;  
}  
::-webkit-scrollbar-corner {  
  background: transparent;  
}  


.j_tool_student_type2{
	background: #5cb85c;
	color:white;
}
.j_tool_student_type3{
	background: #5bc0de;
	color:white;
}
.j_tool_student_type4{
	background: #ffb100;
	color:white;
}

div[data-toggle="moreconditions"]{
	display: inline-block;
	margin-top: 5px;
}
div[data-toggle="moreconditions"] .form-group{
	display: none;
	margin: 5px 0px;
}
div[data-toggle="moreconditions"] .j_more_btn{
	display: inline-block;
}
div[data-toggle="moreconditions"]  .j_more_hidden_btn{
	display: none;
}
div[data-toggle="moreconditions"].active  .j_more_btn{
	display: none;
}
div[data-toggle="moreconditions"].active  .form-group{
	display: inline-block;
}
div[data-toggle="moreconditions"].active  .j_more_hidden_btn{
	display: inline-block;
}
.j_autowrap{
	margin-bottom: -10px;
}
.j_autowrap button.btn,
.j_autowrap .form-group{
	margin-bottom: 10px;
}
 
.j_flexbox{
	
	display: flex;
	 		display: -webkit-flex;
	 		flex-direction:  row;
	 		 flex-wrap: nowrap;
	 		 justify-content: flex-start;
	 		 align-items: flex-start;
	 		  align-content: flex-start;
	 	}
.j_img_flexbox{
	
	display: flex;
	 		display: -webkit-flex;
	 		flex-direction:  row;
	 		 flex-wrap: wrap;
	 		 justify-content: flex-start;
	 		 align-items: flex-start;
	 		  align-content: flex-start;
	 	}
	 	.j_flexbox .j_leftbox{
	 	 flex-grow:1;
	 	 max-width: 250px;
	 	}
	 	.j_flexbox .j_rightbox{
			 flex-grow:3;
	 	}

.j_stu_imgbox{
	display:inline-block;
	flex-grow:1;
	width:200px;
	max-width:200px;
	height: 200px;
	max-height: 200px;
	margin: 10px;
	position: relative;
}

.j_stu_imgbox img{
	width: 100%;
	height: 100%;
	box-shadow:0px 0px 5px rgba(0,0,0,0.08);
	border-radius: 4px;
}
.j_stu_imgbox .j_stu_imginfo{
	display:block;
	position:absolute;
	z-index:1;
	bottom:0px;
	width:100%;
	background: rgba(0,0,0,0.5);
	color:#FFF;
	font-size:12px;
	height:24px;
	line-height: 24px;
	text-align: center;
}
 








/****************下面 是 张翼添加的********************/
.j_w80{
	width:80px;
}
.j_w100{
	width:100px;
}
.j_w120{
	width:120px
}
.j_w150{
	width:150px
}
.j_w180{
	width:180px
}
.j_w200{
	width:200px
}
.j_w240{
	width:240px
}
.j_w250{
	width:250px
}
.j_w300{
	width:300px
}
.j_h100p{
	height:100%;
}
.j_clear:after{
	content:".";
	display:block;
	height:0;
	visible:hidden;
	clear:both;
}
.j_iframe_box{
	margin-top: 10px;
}

.j_treeSelectPopover{
	background:#FFF;
	display:none;
	position: absolute;
	top:0px;
	left:0px;
	z-index:999;
	min-width: 200px;
	min-height: 200px;
	border-left:1px solid #EEE;
	border-right:1px solid #EEE;
	border-bottom:1px solid #EEE;
	box-shadow:0px 0px 10px rgba(0,0,0,0.4);
}


/* citySelector */
.citySelector{font:12px/1.5 tahoma,arial,\5b8b\4f53;background:#fff;text-align:left;}
.cityslide{width:250px;list-style:none;margin:0;padding:0;border:1px solid #85BEE5;border-right-color:#3485C0;border-bottom-color:#3485C0;box-shadow:2px 2px 3px rgba(0,0,0,0.3);margin-top:-2px;}
.cityslide li{list-style:none;overflow:hidden;padding:4px 5px;}
.cityslide li.on{background:#9CD9FF;color:#fff;}
.cityslide li b{font-weight:normal;}
.cityslide li.empty{background:#fff2e8;color:#666;}
.cityslide li.empty em{color:red;font-style:normal;}
.cityname{float:left;}
.cityspell{float:right;}
.cityBox{width:320px;border:1px solid #85BEE5;overflow:hidden;box-shadow:2px 2px 3px rgba(0,0,0,0.3);}
.cityBox ul{margin:0;padding:0;overflow:hidden;}
.cityBox ul li{float:left;list-style:none;padding:2px 4px;border:1px solid #85BEE5;cursor:pointer;margin-left:4px;display:inline;background:#E1EFFE;}
.cityBox ul li.on{background:#fff;border-bottom-color:#fff;position:relative;}
.hide{display:none;}
p.tip{color:#666;line-height:20px;padding:5px;margin:0;text-indent:3px;}
.hotCity{border-top:1px solid #85BEE5;margin-top:-1px;clear:left;overflow:hidden;padding-bottom:5px;padding-top:5px;_margin-bottom:8px;}
.cityTab{overflow:hidden;}
.cityTab dl{margin:0;padding:0;overflow:hidden;}
.cityTab dl dt{float:left;padding-left:3px;color:#F30;text-indent:5px;font-family:"Lucida console","consolas","courier new";line-height:22px;font-size:14px;width:20px;}
.cityTab dl dd{margin-left:2px;float:left;width:290px;}
.cityTab dl dd a{padding-left:5px;width:66px;line-height:22px;display:inline-block;color:#000;text-decoration:none;}
.cityTab dl dd a:hover{text-decoration:underline;color:red}
.cityinput{border-width:1px;border-style:solid;border-color:#666 #ccc #ccc #666;height:24px;line-height:24px;width:175px;font-size:12px;padding-left:2px;}
.attips {
    text-align: center;
    position: absolute;
    z-index: 999;
    padding: 5px 8px 0;
    top: 5px;
    right: 54px;
    border-radius: 0;
    background: white;
    height: 35px;
    display: none;
}

.attips a {
    color: #ffc44f;
    display: inline-block;
    position:relative;
}
.attips a span{
	position : absolute;
	top : -5px;
	right : -10px;
	background :  #ecb23d;

}
.selectedItems{
	list-style: none;
	padding: 10px;
	margin: 0px;
	width: 100%;
	height: 200px;
	border:1px dashed #DDD;
}
.selectedItems>li{
	list-style: none;
	display: block;
	padding: 4px 10px;
	border:1px solid #DDD;
	border-radius:4px;
	margin-bottom: 10px;
}
.selectedItems>li:hover{
	color:red;
	border-color:red;
}
.selectedItems>li i.fa{margin-left:10px;cursor: pointer;}
.myname{
	position: fixed;
	z-index:999;
	bottom:0px;
	left:0px;
	width: 200px;
	padding: 3px 0px;
	text-align: center;
	background: rgba(255,255,255,0.5);
}
.hasLeave_true{
	color:red;
	font-weight: bold;
}
img{
max-width: 100%;
}

.j_flex{
	display:flex;
}
.flex_page{
	display:flex;
	padding:10px 15px;
	height:100%;
	box-sizing: border-box;
}
.flex_content{
	flex-grow:1;
	display:flex;
	background:#fff;
	/* overflow: hidden; */
}
.j_flex_col{
	display:flex;
	flex-direction:column;
}
.flex_col_page{
	display:flex;
	flex-direction:column;
	padding:10px 15px;
	height:100%;
	box-sizing:border-box;
}
.j_grow1{
	flex-grow:1;
	overflow: auto;
}
.j_noshrink{
	flex-shrink:0;
}
.j_flex_vc{
	justify-content: center;
}
.fx{
    display:flex;
    flex-direction:row !important;
    overflow : auto;
}
.fx-col{
    display:flex;
    flex-direction:column !important;
    overflow: auto;
}
.fx-wrap{
    flex-wrap: wrap;
}
/**主轴排列**/
.fx-m_start{
    justify-content : flex-start;
}
.fx-m_end{
    justify-content : flex-end;
}
.fx-m_center{
    justify-content : center;
}
.fx-m_between{
    justify-content : space-between;
}
.fx-m_around{
    justify-content : space-around;
}
/**交叉轴排列**/
.fx-c_start{
    align-items : flex-start;
}
.fx-c_end{
    align-items : flex-end;
}
.fx-c_center{
    align-items : center;
}
.fx-c_baseline{
    align-items : baseline;
}
.fx-c_stretch{
    align-items : stretch;
}
.fx-center {
    justify-content : center;
    align-items : center;
}
/**占位**/
.fx-g1{
    flex:1;
}
.fx-g2{
    flex:2;
}
.fx-g3{
    flex:3;
}
.fx-g4{
    flex:4;
}
.fx-g5{
    flex:5;
}
.fx-g6{
    flex:6;
}
.fx-g7{
    flex:7;
}
.fx-g8{
    flex:8;
}
.fx-g9{
    flex:9;
}
.fx-g10{
    flex:10;
}
.noshrink{
    flex-shrink:0;
}
.w-80{
    width:80px !important;
}
.w-100{
    width:100px !important;
}
.w-120{
    width:120px !important;
}
.w-150{
    width:150px !important;
}
.w-180{
    width:180px !important;
}
.w-200{
    width:200px !important;
}
.w-250{
    width: 250px !important;
}
.w-300{
    width:300px !important;
}
.w-400{
    width:400px !important;
}
.w-500{
    width:500px !important;
}
.w-10p{
    width:10% !important;
}
.w-20p{
    width:20% !important;
}
.w-30p{
    width:30% !important;
}
.w-40p{
    width:40% !important;
}
.w-50p{
    width:50% !important;
}
.w-60p{
    width:60% !important;
}
.w-70p{
    width:70% !important;
}
.w-80p{
    width:80% !important;
}
.w-90p{
    width:90% !important;
}
.w-100p{
    width:100% !important;
}
.h-80{
    height:80px !important;
}
.h-100{
    height:100px !important;
}
.h-120{
    height:120px !important;
}
.h-150{
    height:150px !important;
}
.h-180{
    height:180px !important;
}
.h-200{
    height:200px !important;
}
.h-250{
    height: 250px !important;
}
.h-300{
    height:300px !important;
}
.h-400{
    height:400px !important;
}
.h-500{
    height:500px !important;
}
.h-10p{
    height:10% !important;
}
.h-20p{
    height:20% !important;
}
.h-30p{
    height:30% !important;
}
.h-40p{
    height:40% !important;
}
.h-50p{
    height:50% !important;
}
.h-60p{
    height:60% !important;
}
.h-70p{
    height:70% !important;
}
.h-80p{
    height:80% !important;
}
.h-90p{
    height:90% !important;
}
.h-100p{
    height:100% !important;
}
.font-12{
    font-size:12px !important;
}
.font-14{
    font-size:14px !important;
}
.font-16{
    font-size:16px !important;
}
.font-18{
    font-size:18px !important;
}
.font-20{
    font-size:20px !important;
}
.font-24{
    font-size:24px !important;
}
.font-26{
    font-size:26px !important;
}

.align-c{
    text-align:center;
}
.align-l{
    text-align:left;
}
.align-r{
    text-align:right;
}
td.acronyms i.fa-eye{
	vertical-align:top;
}


input.score_star[type="range"] {
    opacity: 1;
    position: relative;
    width: 112px;
    vertical-align: middle;
    cursor : pointer;
}
input.score_star[type="range"]:before {
    content: '☆ ☆ ☆ ☆ ☆';
    position:absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    font-size: 20px;
    line-height:20px;
    width: 112px;
    color: #ffb300;
    -webkit-text-stroke: 1px rgba(0, 0, 0, 0.33);
    white-space: nowrap;
    background: inherit;
}
table.table-hover tr:hover input.score_star[type="range"]:before {
	background : #f8f8f8;
}
/*
input.score_star[type="range"][score="0"]:before{
	content: '';
} 
input.score_star[type="range"][score="1"]:before{
	content: '★';
} 
input.score_star[type="range"][score="2"]:before{
	content: '★ ★';
} 
input.score_star[type="range"][score="3"]:before{
	content: '★ ★ ★';
} 
input.score_star[type="range"][score="4"]:before{
	content: '★ ★ ★ ★ ';
} 
input.score_star[type="range"][score="5"]:before{
	content: '★ ★ ★ ★ ★';
}
*/
input.score_star[type="range"][score="0"]:before{
	content: '☆ ☆ ☆ ☆ ☆';
} 
input.score_star[type="range"][score="1"]:before{
	content: '★ ☆ ☆ ☆ ☆';
} 
input.score_star[type="range"][score="2"]:before{
	content: '★ ★ ☆ ☆ ☆';
} 
input.score_star[type="range"][score="3"]:before{
	content: '★ ★ ★ ☆ ☆';
} 
input.score_star[type="range"][score="4"]:before{
	content: '★ ★ ★ ★ ☆';
} 
input.score_star[type="range"][score="5"]:before{
	content: '★ ★ ★ ★ ★';
}

/**新的打分插件样式**/
i.fa[data-role='scorerate_star'] {
	font-size: 16px;
	margin: 0 3px;
	color: #b1b1b1;
	cursor: pointer;
}
i.fa.fa-star[data-role='scorerate_star'] {
	color: #f4911f;
}
*[v-cloak]{
	display:none !important;
}
.need {
    color: red;
    font-size: 17px;
}
.bg-white {
	background : white;
}
.function_guide{
	position: fixed;
    right: 10px;
    top: 40%;
    width: 50px;
    height: 50px;
    background: #117cd8;
    color: white;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    font-size: 28px;
    opacity: .6;
    box-shadow: 0 0 20px rgba(117, 117, 117, 0.45);
    cursor: pointer;
    z-index: 999;
}

.function_guide:hover{
	opacity: 1;
}
.function_guide_item{
	display:block;
	margin: 10px 0;
}
.function_guide .popover{
	width: 300px;
}

.error-tip {
    background-image : url(../image/error_bg.png);
    background-repeat: no-repeat;
    background-position: center;
    color: var(--gray);
    background-size: auto 80%;
    position: relative;
}
.error-tip_content{
	display:block;
	width: 100%;
	position: absolute;
	bottom: 0;
	text-align: center;
}
/************************************ bootstrap覆盖样式 ****************************************/
.label {
	padding : .3em .6em .3em;
}
.label-primary {
    background-color: transparent;
    color: var(--primary_deep);
    font-size: 14px;
}
.label-warning {
    background-color: #ffc44f;
}
.label-danger {
    background-color: #ff3c3b;
}
.label-default {
    background-color: #c6bfbf;
}
.label-success{
    background-color: #4dbd74;
}
.fa-calendar-new:before{
	content:url(../image/icon_calendar_p.png);
	display:block;
}
.btn.btn-primary.dropdown-toggle{
	background : transparent;
	border:none;
	color: var(--primary_deep);
	font-size: 14px;
}
.btn.btn-primary.dropdown-toggle:active{
	box-shadow: none;
}
.layui-layer-btn .layui-layer-btn0{
	background-color : var(--primary) !important;
}

.timeline {
    padding-left: 50px;
    margin-left: 20px;
    border-left: 1px solid #ccc;
    overflow-x: visible;
    position: relative;
    padding-top: 28px;
}
.timeline:before{
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	border: 1px solid #ccc;
	border-radius: 50%;
	top: 30px;
	left: -10px;
	background: white;
}
.timeline.active:before{
	background: var(--primary);
}



.autocomplete-suggestions {
    text-align: left; cursor: default; border: 1px solid #ccc; border-top: 0; background: #fff; box-shadow: -1px 1px 3px rgba(0,0,0,.1);

    /* core styles should not be changed */
    position: absolute; display: none; z-index: 9999; max-height: 254px; overflow: hidden; overflow-y: auto; box-sizing: border-box;
}
.autocomplete-suggestion { position: relative; padding: 0 .6em; line-height: 23px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 1.02em; color: #000; }
.autocomplete-suggestion b { font-weight: normal; color: red; }
.autocomplete-suggestion.selected { background: #f0f0f0; }

.fixed-thead table {width:100%; border-collapse:collapse;}
.fixed-thead, .fixed-thead-head {position:relative; overflow:hidden;}
.fixed-thead-side, .fixed-thead-corner {position:absolute; left:0; overflow:hidden;}
.fixed-thead-corner {top:0;}
.fixed-thead-body {overflow:auto;height: 462px; margin-left: 129px;}


.form-control-static2 {
    min-height: 34px;
    padding-top: 0px;
    padding-bottom: 7px;
    margin-bottom: 0;
}
